Supported Distributions

version 0.8.x - for KDE 4

Distributionversionavailable viastatus
openSUSE Tumbleweed 0.8.99 openSUSE (build service) OK
openSUSE Factory 0.8.99 openSUSE (build service) OK
openSUSE 13.2 0.8.99 openSUSE (build service) OK
openSUSE 13.1 0.8.99 openSUSE (build service) OK
openSUSE 12.3 0.8.99 openSUSE (build service) OK
openSUSE 12.2 0.8.99 openSUSE (build service) OK [2]
openSUSE 12.1 0.8.99 openSUSE (build service) OK [2]
openSUSE 11.4 0.8.99 openSUSE (build service) OK [2][6]
openSUSE SLE12 - openSUSE (build service) [1][2][5]
openSUSE SLE11 SP3 - openSUSE (build service) [1][2][5]
openSUSE SLE11 SP2 0.8.11 openSUSE (build service) [1][2][5]
openSUSE SLE11 SP1 0.8.11 openSUSE (build service) [1][2][5]
Scientific Linux 7 0.8.99 openSUSE (build service) OK
Gentoo 0.8.99 Sourceforge (ebuild) OK
Cent_OS 7 [x86_64] 0.8.99 openSUSE (build service) OK
Cent_OS 6 0.8.11 openSUSE (build service) [5]
RHEL 7 [x86_64] - openSUSE (build service) [1][2][3]
RHEL 6 0.8.10 openSUSE (build service) [5]
Fedora 20 0.8.99 openSUSE (build service) OK
Fedora 19 0.8.99 openSUSE (build service) OK
Fedora 18 0.8.99 openSUSE (build service) OK
Fedora 17 0.8.99 openSUSE (build service) OK
Mandriva 2011 0.8.10 openSUSE (build service) [5]
Kubuntu 14.10 (utopic) 0.8.99 (manual build) OK
Ubuntu 14.04 (utopic) 0.8.12-1 (universe) OK
Debian 7.5 (sid/unstable) 0.8.12-1 (universe) OK
Arch Linux 0.8.12-2 official package OK
[1] might require manual update to libaudiofile-0.3.6 or newer
[2] might require manual update to opus-1.0.0 or newer
[3] needs manual update of flac, libsamplerate, libogg, libvorbis, speex, opus
[4] manual build might work
[5] KDE/Qt too old (for newer versions)
[6] restrictions in tab mode: no close button on tabs, tabs not movable

Older Versions

You can still download precompiled binary packages for some older distribution versions through the openSUSE build service.

Older sources can be downloaded from the file release system at SourceForge.net